# Basic folders
source.dir = "EthSEQ path"
bam.list = "path to a text file containing the list of BAM files to be analyzed"
out.dir = "path to the output folder"
eigenstrat.path = "path to EIGENTRAT binaries folder"

# Models available 
# SS2 = Agilent Sure Select version 2
# SS4 = Agilent Sure Select version 4
# HALO = Agilent Haloplex
# NimblegenV3 = Roche Nimblegen V3
model "HALO"

# To run the analysis with your own reference model uncomment the following line and specify the needed variables
# model = "" # keep this empty
# vcf.file = “path to VCF file”
# sif.file = “path to file with ethnical annotations”
# model.ped = “path to PED file with genotype information”
# model.map = “path to MAP file with data of variant specified in the PED file” 

# ASEQ parameters
ASEQ.path = "path to ASEQ binary""
mbq=20 # minimum base quality
mrq=20 # minimum read quality
mdc=20 # minimum depth of coverage
cores=10 # number of cores to be used

# analysis options
run.genotype=TRUE
reduce.composite.model = TRUE
composite.model.call.rate = 1 ## call rate for SNPs when creating reduced model

# output details
verbose=FALSE
